[mythtv-users] [mythtv-commits] Ticket #10792: Please bump Gentoo ebuilds to 0.25

lists.md301 lists.md301 at gmail.com
Fri Sep 21 12:40:54 UTC 2012

On Fri, Sep 21, 2012 at 12:07 AM, Karl Newman <newmank1 at asme.org> wrote:

> I had given up on portage for mythtv but I just checked this out. The myth
> plugins are handled differently now. Instead of installing mythmusic,
> mythnetvision, etc., you just install the single media-plugins/mythplugins
> package and enable the USE flags for the specific plugins you want. That
> seems like a much simpler and better method, and closer to how upstream
> distributes them. So in order to upgrade you'll probably have to manually
> uninstall your media-plugins/myth* packages, set up your USE flags in
> /etc/portage/package.use, then upgrade mythtv and install the mythplugins
> package.

So is this documented any place "official" (like other than your email)?  I
know I only found the interim Gentoo Portage from git directions from the
mailing list archive (back around 0.23->0.24, during that period when the
actual Gentoo support had gone stale), and I was really wondering how
Gentoo ebuilds were being handled.  For myself, I'm still at 0.24-fixes and
will probably just wait until there is some stability with the eventual
0.26-fixes before attempting any upgrade.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.mythtv.org/pipermail/mythtv-users/attachments/20120921/99b87579/attachment.html>

More information about the mythtv-users mailing list